Package: libsendmail-pmilter-perl / 1.00-1

Metadata

Package Version Patches format
libsendmail-pmilter-perl 1.00-1 unknown

The format of the patches in the package is not yet supported!